/*     241436 : 스크롤 블록/셀 슬라이드 js      */
.empty__241436__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__241436__ p{font-size:17px;font-weight:bold}
.empty__241436__ dl{margin:0;text-align:left;color:#333}
.empty__241436__ dt{margin-bottom:5px;font-size:14px}
.empty__241436__ dd{margin:0;font-size:13px}


/*     241356 : 공백      */
.solid_line__241356__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__241356__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241356__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241356__ {height:10px;}
}

/*     251061 : 타이틀 + 서브 텍스트      */
.title__251061__ {position:relative; border:1px solid #07348c;}
.title__251061__in {position:relative;padding:25px 20px;}
.title__251061__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #07348c;height: 30px;}
.title__251061__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #07348c;}
.title__251061__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #07348c;height: 40px;}
.title__251061__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #07348c;height: 3px;}
.title__251061__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__251061__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__251061__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__251061__ {}
	.title__251061__in {padding:50px;}
	.title__251061__:before {content:'';height:50px; width:5px;left:0px;}
	.title__251061__:after {content:'';height:5px; width:50px;left:0px;}
	.title__251061__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__251061__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__251061__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__251061__ .title {font-size:40px;line-height:45px;}
	.title__251061__ .cont {font-size:17px;font-weight:bold;line-height:22px;}
}

/*     254010 : 셀 설정      */
.cell_option__254010__ {display:table;width:100%}
.cell_option__254010__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__254010__ {}
}

@media (min-width:1024px){
	.col__254010__ {padding-right:25px;}
}

/*     251212 : 공백      */
.solid_line__251212__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__251212__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251212__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251212__ {height:20px;}
}

/*     251213 : 실선      */
.solid_line__251213__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251213__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__251213__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251213__ {height:20px}
}

/*     251214 : 타이틀 텍스트      */
.title__251214__ {font-size:0}
.title__251214__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__251214__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__251214__.style_top p {padding-top:10px}
.title__251214__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__251214__.style_right p {padding-right:14px}
.title__251214__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__251214__.style_bottom p {padding-bottom:12px}
.title__251214__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__251214__.style_left p {padding-left:14px}
.title__251214__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__251214__.style_circle1 p {padding-left:18px}
.title__251214__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251214__.style_circle2 p {padding-left:18px}
.title__251214__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251214__ p {font-size:30px}
	.title__251214__.style_top p:before {width:24px}
	.title__251214__.style_right p:before {height:24px}
	.title__251214__.style_bottom p:before {width:24px}
	.title__251214__.style_left p:before {height:24px}
}

/*     251215 : 공백      */
.solid_line__251215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__251215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251215__ {height:0px;}
}

/*     254011 : 셀 설정      */
.cell_option__254011__ {display:table;width:100%}
.cell_option__254011__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254011__ {}

@media (min-width:1024px){
	.col__254011__ {padding-left:25px;}
}

/*     251216 : 실선      */
.solid_line__251216__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251216__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__251216__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251216__ {height:10px}
}

/*     254020 : 공백      */
.solid_line__254020__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254020__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254020__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254020__ {height:5px;}
}

/*     251225 : 한줄 텍스트      */
.text__251225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251225__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251225__ p {font-size:20px}
}

/*     251226 : 공백      */
.solid_line__251226__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251226__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251226__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251226__ {height:0px;}
}

/*     254012 : 셀 설정      */
.cell_option__254012__ {display:table;width:100%}
.cell_option__254012__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__254012__ {}
}

@media (min-width:1024px){
	.col__254012__ {padding-right:25px;}
}

/*     251227 : 실선      */
.solid_line__251227__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251227__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__251227__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251227__ {height:20px}
}

/*     251228 : 타이틀 텍스트      */
.title__251228__ {font-size:0}
.title__251228__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__251228__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__251228__.style_top p {padding-top:10px}
.title__251228__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__251228__.style_right p {padding-right:14px}
.title__251228__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__251228__.style_bottom p {padding-bottom:12px}
.title__251228__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__251228__.style_left p {padding-left:14px}
.title__251228__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__251228__.style_circle1 p {padding-left:18px}
.title__251228__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251228__.style_circle2 p {padding-left:18px}
.title__251228__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251228__ p {font-size:30px}
	.title__251228__.style_top p:before {width:24px}
	.title__251228__.style_right p:before {height:24px}
	.title__251228__.style_bottom p:before {width:24px}
	.title__251228__.style_left p:before {height:24px}
}

/*     251229 : 공백      */
.solid_line__251229__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251229__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251229__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251229__ {height:0px;}
}

/*     254013 : 셀 설정      */
.cell_option__254013__ {display:table;width:100%}
.cell_option__254013__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254013__ {}

@media (min-width:1024px){
	.col__254013__ {padding-left:25px;}
}

/*     251230 : 실선      */
.solid_line__251230__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251230__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__251230__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251230__ {height:10px}
}

/*     254021 : 공백      */
.solid_line__254021__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254021__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254021__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254021__ {height:5px;}
}

/*     251231 : 한줄 텍스트      */
.text__251231__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251231__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251231__ p {font-size:20px}
}

/*     251233 : 한줄 텍스트      */
.text__251233__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251233__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251233__ p {font-size:20px}
}

/*     251234 : 한줄 텍스트      */
.text__251234__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251234__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251234__ p {font-size:20px}
}

/*     251235 : 한줄 텍스트      */
.text__251235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251235__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251235__ p {font-size:20px}
}

/*     251237 : 한줄 텍스트      */
.text__251237__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251237__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251237__ p {font-size:20px}
}

/*     251236 : 한줄 텍스트      */
.text__251236__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251236__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251236__ p {font-size:20px}
}

/*     251238 : 공백      */
.solid_line__251238__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251238__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251238__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251238__ {height:0px;}
}

/*     254014 : 셀 설정      */
.cell_option__254014__ {display:table;width:100%}
.cell_option__254014__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__254014__ {}
}

@media (min-width:1024px){
	.col__254014__ {padding-right:25px;}
}

/*     251239 : 실선      */
.solid_line__251239__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251239__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__251239__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251239__ {height:20px}
}

/*     251240 : 타이틀 텍스트      */
.title__251240__ {font-size:0}
.title__251240__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__251240__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__251240__.style_top p {padding-top:10px}
.title__251240__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__251240__.style_right p {padding-right:14px}
.title__251240__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__251240__.style_bottom p {padding-bottom:12px}
.title__251240__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__251240__.style_left p {padding-left:14px}
.title__251240__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__251240__.style_circle1 p {padding-left:18px}
.title__251240__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251240__.style_circle2 p {padding-left:18px}
.title__251240__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251240__ p {font-size:30px}
	.title__251240__.style_top p:before {width:24px}
	.title__251240__.style_right p:before {height:24px}
	.title__251240__.style_bottom p:before {width:24px}
	.title__251240__.style_left p:before {height:24px}
}

/*     251241 : 공백      */
.solid_line__251241__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251241__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251241__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251241__ {height:0px;}
}

/*     254015 : 셀 설정      */
.cell_option__254015__ {display:table;width:100%}
.cell_option__254015__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254015__ {}

@media (min-width:1024px){
	.col__254015__ {padding-left:25px;}
}

/*     251242 : 실선      */
.solid_line__251242__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251242__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__251242__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251242__ {height:10px}
}

/*     254022 : 공백      */
.solid_line__254022__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254022__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254022__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254022__ {height:5px;}
}

/*     251243 : 한줄 텍스트      */
.text__251243__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251243__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251243__ p {font-size:20px}
}

/*     251244 : 한줄 텍스트      */
.text__251244__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251244__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251244__ p {font-size:20px}
}

/*     251245 : 한줄 텍스트      */
.text__251245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251245__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251245__ p {font-size:20px}
}

/*     251246 : 한줄 텍스트      */
.text__251246__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251246__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251246__ p {font-size:20px}
}

/*     251247 : 한줄 텍스트      */
.text__251247__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251247__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251247__ p {font-size:20px}
}

/*     251248 : 한줄 텍스트      */
.text__251248__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251248__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251248__ p {font-size:20px}
}

/*     254016 : 셀 설정      */
.cell_option__254016__ {display:table;width:100%}
.cell_option__254016__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__254016__ {}
}

@media (min-width:1024px){
	.col__254016__ {padding-right:25px;}
}

/*     251249 : 공백      */
.solid_line__251249__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251249__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251249__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251249__ {height:20px;}
}

/*     251250 : 실선      */
.solid_line__251250__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251250__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__251250__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251250__ {height:20px}
}

/*     251251 : 타이틀 텍스트      */
.title__251251__ {font-size:0}
.title__251251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__251251__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__251251__.style_top p {padding-top:10px}
.title__251251__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__251251__.style_right p {padding-right:14px}
.title__251251__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__251251__.style_bottom p {padding-bottom:12px}
.title__251251__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__251251__.style_left p {padding-left:14px}
.title__251251__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__251251__.style_circle1 p {padding-left:18px}
.title__251251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251251__.style_circle2 p {padding-left:18px}
.title__251251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251251__ p {font-size:30px}
	.title__251251__.style_top p:before {width:24px}
	.title__251251__.style_right p:before {height:24px}
	.title__251251__.style_bottom p:before {width:24px}
	.title__251251__.style_left p:before {height:24px}
}

/*     251252 : 공백      */
.solid_line__251252__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251252__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251252__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251252__ {height:0px;}
}

/*     254017 : 셀 설정      */
.cell_option__254017__ {display:table;width:100%}
.cell_option__254017__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254017__ {}

@media (min-width:1024px){
	.col__254017__ {padding-left:25px;}
}

/*     251253 : 실선      */
.solid_line__251253__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251253__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__251253__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251253__ {height:10px}
}

/*     254023 : 공백      */
.solid_line__254023__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254023__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254023__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254023__ {height:5px;}
}

/*     251254 : 한줄 텍스트      */
.text__251254__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251254__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251254__ p {font-size:20px}
}

/*     251255 : 한줄 텍스트      */
.text__251255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251255__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251255__ p {font-size:20px}
}

/*     251256 : 한줄 텍스트      */
.text__251256__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251256__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251256__ p {font-size:20px}
}

/*     251257 : 한줄 텍스트      */
.text__251257__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251257__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251257__ p {font-size:20px}
}

/*     251258 : 한줄 텍스트      */
.text__251258__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251258__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251258__ p {font-size:20px}
}

/*     251260 : 공백      */
.solid_line__251260__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251260__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251260__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251260__ {height:0px;}
}

/*     254018 : 셀 설정      */
.cell_option__254018__ {display:table;width:100%}
.cell_option__254018__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__254018__ {}
}

@media (min-width:1024px){
	.col__254018__ {padding-right:25px;}
}

/*     251261 : 실선      */
.solid_line__251261__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251261__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__251261__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251261__ {height:20px}
}

/*     251262 : 타이틀 텍스트      */
.title__251262__ {font-size:0}
.title__251262__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__251262__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__251262__.style_top p {padding-top:10px}
.title__251262__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__251262__.style_right p {padding-right:14px}
.title__251262__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__251262__.style_bottom p {padding-bottom:12px}
.title__251262__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__251262__.style_left p {padding-left:14px}
.title__251262__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__251262__.style_circle1 p {padding-left:18px}
.title__251262__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251262__.style_circle2 p {padding-left:18px}
.title__251262__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251262__ p {font-size:30px}
	.title__251262__.style_top p:before {width:24px}
	.title__251262__.style_right p:before {height:24px}
	.title__251262__.style_bottom p:before {width:24px}
	.title__251262__.style_left p:before {height:24px}
}

/*     251263 : 공백      */
.solid_line__251263__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__251263__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251263__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251263__ {height:0px;}
}

/*     254019 : 셀 설정      */
.cell_option__254019__ {display:table;width:100%}
.cell_option__254019__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254019__ {}

@media (min-width:1024px){
	.col__254019__ {padding-left:25px;}
}

/*     251264 : 실선      */
.solid_line__251264__ {display:block;position:relative;width:100%;height:40px}
.solid_line__251264__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__251264__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__251264__ {height:10px}
}

/*     254024 : 공백      */
.solid_line__254024__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__254024__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254024__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254024__ {height:5px;}
}

/*     251265 : 한줄 텍스트      */
.text__251265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251265__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251265__ p {font-size:20px}
}

/*     251266 : 한줄 텍스트      */
.text__251266__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251266__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251266__ p {font-size:20px}
}

/*     251267 : 한줄 텍스트      */
.text__251267__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251267__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251267__ p {font-size:20px}
}

/*     251268 : 한줄 텍스트      */
.text__251268__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__251268__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__251268__ p {font-size:20px}
}

